/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */

body {
	overflow-y:auto !important;
}

.number-egkatastaseis .elementor-counter-number-suffix {
	font-size:14px;
}

/* Button Rey Secontary START */
.btn.btn-secondary, .elementor-button-secondary .elementor-button {
    --btn-bg-color: transparent !important;
}
.btn.btn-secondary:after, .elementor-button-secondary .elementor-button:after {
    content: url(/wp-content/uploads/2025/03/aarrow.svg);
    position: absolute;
    top: 14px;
    right: 0px;
    height: 14px;
    width: 14px;
    transition: ease-in-out.3s;
}
.btn.btn-secondary:hover:after, .elementor-button-secondary .elementor-button:hover:after {
transform: rotate(45deg);
}
.btn.btn-secondary:before, .elementor-button-secondary .elementor-button:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0%;
    height: 2px; 
    background-color: #000;
    transition: width 0.3s ease-in-out;
}
.btn.btn-secondary, .elementor-button-secondary .elementor-button

btn.btn-secondary:hover:before, .elementor-button-secondary .elementor-button:hover:before {
    width: 100%;
}
/* Button Rey Secontary END */

.full-line-blue-before:before {
    position: absolute;
    content: "";
    left: -202%;
    top: 30%;
    width: 200%;
    height: 2px;
    background: #009dc9;
    transform: translateY(-50%);
	z-index:1;
}
.full-line-white-before:before {
    position: absolute;
    content: "";
    left: -202%;
    top: 30%;
    width: 200%;
    height: 2px;
    background: #fff;
    transform: translateY(-50%);
	z-index:1;
}
.rey-mainMenu--desktop .depth--0.menu-item-has-children .sub-menu:not(.--ovh)>.menu-item>a:hover {
    opacity: 1 !important;
}


.css-reflects .elementor-heading-title {
	-webkit-box-reflect: below -0.3em -webkit-gradient(linear, left top, left bottom,  from(transparent), color-stop(51%, transparent), to(rgba(255, 255, 255, 0.1))) !important;
}


